.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.627000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.790000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(-0.552433,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(-0.552433,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(-0.552433,0.000000,0.000000,0.562092,0,0);}
.m6{transform:matrix(0.000000,-0.562247,0.562092,0.000000,0,0);-ms-transform:matrix(0.000000,-0.562247,0.562092,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.562247,0.562092,0.000000,0,0);}
.m3{transform:matrix(0.543360,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.543360,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.543360,0.000000,0.000000,0.562092,0,0);}
.m9{transform:matrix(0.551352,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.551352,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.551352,0.000000,0.000000,0.562092,0,0);}
.m1{transform:matrix(0.557070,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.557070,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.557070,0.000000,0.000000,0.562092,0,0);}
.m7{transform:matrix(0.561026,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.561026,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.561026,0.000000,0.000000,0.562092,0,0);}
.m0{transform:matrix(0.561520,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.561520,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.561520,0.000000,0.000000,0.562092,0,0);}
.m5{transform:matrix(0.561937,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.561937,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.561937,0.000000,0.000000,0.562092,0,0);}
.m2{transform:matrix(0.562092,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.562092,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.562092,0.000000,0.000000,0.562092,0,0);}
.m8{transform:matrix(0.571470,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.571470,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.571470,0.000000,0.000000,0.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.032000px;}
._4{width:1.188000px;}
._0{width:5.080000px;}
._6{width:33.792000px;}
._7{width:37.164000px;}
._5{width:145.216000px;}
._8{width:436.588000px;}
._3{width:453.658000px;}
._2{width:468.117600px;}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:20.320400px;}
.fs2{font-size:24.000000px;}
.fs6{font-size:27.200000px;}
.fsa{font-size:31.769200px;}
.fsc{font-size:32.000000px;}
.fs8{font-size:33.356400px;}
.fs7{font-size:33.365600px;}
.fs0{font-size:34.162400px;}
.fsd{font-size:35.775200px;}
.fs3{font-size:40.000000px;}
.fsb{font-size:44.000000px;}
.fse{font-size:48.000000px;}
.fs5{font-size:60.000000px;}
.fs9{font-size:72.545200px;}
.fs1{font-size:126.337600px;}
.yd{bottom:3.763321px;}
.yc{bottom:3.923180px;}
.y5{bottom:15.464061px;}
.y0{bottom:22.483696px;}
.y17{bottom:27.200101px;}
.y14{bottom:27.662815px;}
.y12{bottom:36.333203px;}
.y19{bottom:46.620843px;}
.y15{bottom:53.493659px;}
.y1c{bottom:97.364970px;}
.y2{bottom:186.718999px;}
.y3{bottom:187.549322px;}
.y10{bottom:303.196010px;}
.y1{bottom:344.899893px;}
.y1e{bottom:345.124730px;}
.yf{bottom:583.622557px;}
.y24{bottom:583.623007px;}
.y11{bottom:821.456440px;}
.ye{bottom:864.049329px;}
.y22{bottom:864.049554px;}
.y23{bottom:865.306617px;}
.y1d{bottom:870.423007px;}
.y1a{bottom:912.990713px;}
.y1b{bottom:1013.510146px;}
.y13{bottom:1047.645792px;}
.y16{bottom:1071.809020px;}
.y18{bottom:1084.750636px;}
.y1f{bottom:1102.537038px;}
.y21{bottom:1143.958301px;}
.y20{bottom:1151.503604px;}
.yb{bottom:1174.620216px;}
.ya{bottom:1186.886196px;}
.y4{bottom:1189.128945px;}
.y9{bottom:1204.873153px;}
.y8{bottom:1235.319674px;}
.y7{bottom:1249.934077px;}
.y6{bottom:1264.548479px;}
.h9{height:15.849912px;}
.h6{height:17.040000px;}
.hb{height:19.312000px;}
.h3{height:21.419825px;}
.h14{height:22.720000px;}
.h12{height:24.271669px;}
.h16{height:24.291361px;}
.he{height:25.484290px;}
.hd{height:25.491318px;}
.h7{height:28.400000px;}
.h13{height:31.240000px;}
.h17{height:34.080000px;}
.ha{height:42.600000px;}
.h10{height:52.035595px;}
.h8{height:54.626387px;}
.h11{height:66.947453px;}
.hf{height:78.016176px;}
.h4{height:85.536972px;}
.h5{height:88.436320px;}
.h15{height:120.598047px;}
.hc{height:126.340383px;}
.h2{height:266.996136px;}
.h18{height:934.197560px;}
.h1{height:1260.211149px;}
.h0{height:1338.400450px;}
.w4{width:53.767510px;}
.w6{width:70.875354px;}
.w7{width:126.340383px;}
.w5{width:126.342632px;}
.w3{width:126.574214px;}
.w2{width:546.981103px;}
.w1{width:831.896744px;}
.w0{width:956.000000px;}
.x12{left:0.265308px;}
.x4{left:8.726597px;}
.x7{left:14.066025px;}
.xe{left:23.324586px;}
.x8{left:27.669335px;}
.x0{left:60.705979px;}
.x1{left:64.296625px;}
.x13{left:65.700732px;}
.x11{left:71.710399px;}
.xa{left:74.202941px;}
.x10{left:77.172588px;}
.xc{left:106.295269px;}
.xb{left:204.507200px;}
.x2{left:293.113871px;}
.x15{left:345.034796px;}
.x9{left:354.629488px;}
.xd{left:372.455911px;}
.x3{left:418.522081px;}
.xf{left:625.147920px;}
.x14{left:635.056035px;}
.x6{left:692.270745px;}
.x5{left:764.799775px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-0.611999pt;}
._4{width:0.704511pt;}
._0{width:3.012553pt;}
._6{width:20.039410pt;}
._7{width:22.039081pt;}
._5{width:86.116329pt;}
._8{width:258.906427pt;}
._3{width:269.029317pt;}
._2{width:277.604183pt;}
.fs4{font-size:12.050451pt;}
.fs2{font-size:14.232536pt;}
.fs6{font-size:16.130207pt;}
.fsa{font-size:18.839845pt;}
.fsc{font-size:18.976714pt;}
.fs8{font-size:19.781090pt;}
.fs7{font-size:19.786545pt;}
.fs0{font-size:20.259066pt;}
.fsd{font-size:21.215492pt;}
.fs3{font-size:23.720893pt;}
.fsb{font-size:26.092982pt;}
.fse{font-size:28.465071pt;}
.fs5{font-size:35.581339pt;}
.fs9{font-size:43.020922pt;}
.fs1{font-size:74.921016pt;}
.yd{bottom:2.231733pt;}
.yc{bottom:2.326533pt;}
.y5{bottom:9.170533pt;}
.y0{bottom:13.333333pt;}
.y17{bottom:16.130267pt;}
.y14{bottom:16.404667pt;}
.y12{bottom:21.546400pt;}
.y19{bottom:27.647200pt;}
.y15{bottom:31.722933pt;}
.y1c{bottom:57.739600pt;}
.y2{bottom:110.728533pt;}
.y3{bottom:111.220933pt;}
.y10{bottom:179.802000pt;}
.y1{bottom:204.533333pt;}
.y1e{bottom:204.666667pt;}
.yf{bottom:346.101200pt;}
.y24{bottom:346.101467pt;}
.y11{bottom:487.142000pt;}
.ye{bottom:512.400533pt;}
.y22{bottom:512.400667pt;}
.y23{bottom:513.146133pt;}
.y1d{bottom:516.180267pt;}
.y1a{bottom:541.423867pt;}
.y1b{bottom:601.034133pt;}
.y13{bottom:621.277333pt;}
.y16{bottom:635.606667pt;}
.y18{bottom:643.281333pt;}
.y1f{bottom:653.829067pt;}
.y21{bottom:678.392800pt;}
.y20{bottom:682.867333pt;}
.yb{bottom:696.576000pt;}
.ya{bottom:703.850000pt;}
.y4{bottom:705.180000pt;}
.y9{bottom:714.516667pt;}
.y8{bottom:732.572133pt;}
.y7{bottom:741.238800pt;}
.y6{bottom:749.905467pt;}
.h9{height:9.399352pt;}
.h6{height:10.105100pt;}
.hb{height:11.452447pt;}
.h3{height:12.702434pt;}
.h14{height:13.473467pt;}
.h12{height:14.393641pt;}
.h16{height:14.405319pt;}
.he{height:15.112752pt;}
.hd{height:15.116921pt;}
.h7{height:16.841834pt;}
.h13{height:18.526017pt;}
.h17{height:20.210201pt;}
.ha{height:25.262751pt;}
.h10{height:30.858269pt;}
.h8{height:32.394667pt;}
.h11{height:39.701333pt;}
.hf{height:46.265333pt;}
.h4{height:50.725333pt;}
.h5{height:52.444711pt;}
.h15{height:71.517333pt;}
.hc{height:74.922667pt;}
.h2{height:158.334667pt;}
.h18{height:554.000000pt;}
.h1{height:747.333333pt;}
.h0{height:793.701333pt;}
.w4{width:31.885333pt;}
.w6{width:42.030667pt;}
.w7{width:74.922667pt;}
.w5{width:74.924000pt;}
.w3{width:75.061333pt;}
.w2{width:324.372000pt;}
.w1{width:493.333333pt;}
.w0{width:566.929333pt;}
.x12{left:0.157333pt;}
.x4{left:5.175067pt;}
.x7{left:8.341467pt;}
.xe{left:13.832000pt;}
.x8{left:16.408533pt;}
.x0{left:36.000000pt;}
.x1{left:38.129333pt;}
.x13{left:38.962000pt;}
.x11{left:42.525867pt;}
.xa{left:44.004000pt;}
.x10{left:45.765067pt;}
.xc{left:63.035467pt;}
.xb{left:121.277333pt;}
.x2{left:173.823067pt;}
.x15{left:204.613333pt;}
.x9{left:210.303200pt;}
.xd{left:220.874667pt;}
.x3{left:248.192933pt;}
.xf{left:370.726667pt;}
.x14{left:376.602400pt;}
.x6{left:410.532000pt;}
.x5{left:453.543333pt;}
}
